2009年4月19日

[plamo:29705] Re: ghostscript-8.64,cups-1.3.10,lcms-1.18アップロードしました。(CUPSその後)

名倉 です。

> > From: 名倉昭一 <nagura-s@*********>
> > Subject: [plamo:29700] Re: ghostscript-8.64,cups-1.3.10,lcms-1.18アップロードしました。(CUPSその後)
> > Date: Sat, 18 Apr 2009 19:06:02 +0900
> >
> > > 残念ながらcupsのログではこれ以上の情報はありませんでした。
> > >

> > >   手元でもgvからは印刷できましたまたseamonkey-1.1.16の画面印刷もできました。
> > >   cupsのテストプリントのみ動かないようです。
> >
> > cups-1.3.10 は見てないですが,手元の 1.3.9 なら特に問題なく Printer
> > Test Page も印刷されるようです.
>
> くわしくは調べきれていませんがcups-1.3.10はセキュリティfixを含んでいるようです。
>   http://secunia.com/advisories/34481/2/
>
>   Debian sid のパッチでなんとかならないかやってみているところです。
>   cups_1.3.10-1.diff
>   うううーんもうすでに19本パッチがある。
>  
>   主要ディストリはほとんど更新をかけているので問題ありでも更新したほうがと思っています。
>
>   なんとかしたいな。

cups_1.3.10-1.diffだめでした。
   cups-1.3.9に戻してみてもだめでした。

   改めて別のマシン,ディスクに本日15:00頃(tamukiが更新やってくれた後)のPlamo-4.6ツリーを
   01_minimum+02_x11でインストールしghostscriptのみ入れ替えてみましたが
   CUPSテストプリントは印刷できません。

なにかモジュールが不足しているのかな?

>
> >
> > ------
> > こじま
> >

投稿者 xml-rpc : 2009年4月19日 16:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/84315
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。